/*
====================================================================================================================
CSS3 Media queries to gracefully degrade the John Guest 2014 website to a responsive state for mobile/tablet users.
====================================================================================================================
*/

/* Remove default mobile/tablet devices styling */
input {
		-webkit-appearance: none;
		   -moz-appearance: none;
			 -o-appearance: none;
			-ms-appearance: none;
				appearance: none;
		-webkit-border-radius: 0;
		   -moz-border-radius: 0;
			 -o-border-radius: 0;
			-ms-border-radius: 0;
				border-radius: 0;
}

input[type='checkbox'] {
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	-o-appearance: checkbox;
	-ms-appearance: checkbox;
	appearance: checkbox;
}

/*
===========================================================================
General styles (mobile/tablet portrait & landscape - anything below 960px)
===========================================================================
*/

@media screen and (max-width : 1300px) {

	/* Header area */
	.inner-header {
		width: 100%;
		margin: 0;
		padding-top: 19px;
	}

	div.inner-header div.banner-text {
		padding: 18px;
	}

	.inner-header .mobile-nav-button {
		display: block;
	}
	
	.inner-header .small-logo {
		display: none;
	}

	div.inner-page-menu {
		display: none;
	}
	
	.inner-header nav.main-nav {
		display: none;
	}
	
	.inner-header nav.sub-nav {
		width: 100%;
		display: block;
		padding-left: 23px;
		background: url(../images/sub-nav-arrow.png) no-repeat left 6px;
	}
	
	.inner-header nav.sub-nav ul {
		display: none;
	}
	
	.inner-header nav.sub-nav ul li {
		font-size: 1.1em;
		display: block;
		float: none;
		margin: 0 0 30px;
	}
	
	p.mobile-current-page {
		text-align: center;
		display: block;
	}
	
	.language {
		position: absolute;
		top: 22px;
		right: 18px;
	}
	
	a.main-logo {
		width: 90%;
	}
	
	a.main-logo img {
		display: block;
		margin: 0 auto;
	}

	.search-form input {
		display: none;
	    float: right;
	    margin-right: 90px;
	}

	.search-form a.mobile-search img {
		display: block;
		float: right;
	    margin-right: 90px;
	}

	.search-form.banner-search {
		display: block;
		margin-left: 0;
		margin: 0 auto;
	}

	.search-form.banner-search input {
		display: block;
		width: 300px;
		float: left;
		margin-right: 0;
		margin-left: 0;
		background-size: 8%;
    	background-position: 95% 50%;
	}

	.search-form.banner-search a.mobile-search {
		display: none;
	}

	.inner-header nav ul li:first-child a:hover,
	.inner-header nav ul li.current-menu-item:first-child a,
	.inner-header nav ul li.current-menu-parent:first-child a,
	.inner-header nav ul li.current-page-ancestor:first-child a {
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    -o-border-radius: 0;
	    -ms-border-radius: 0;
	    border-radius: 0;
	}

	.inner-header nav ul li:last-child a:hover,
	.inner-header nav ul li.current-menu-item:last-child a,
	.inner-header nav ul li.current-menu-parent:last-child a,
	.inner-header nav ul li.current-page-ancestor:last-child a {
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    -o-border-radius: 0;
	    -ms-border-radius: 0;
	    border-radius: 0;
	}

	.inner-header nav ul li ul li:last-child a,
	.inner-header nav ul li ul li:last-child a:hover {
    	padding: 17px 19px;
	}

}

@media screen and (max-width : 1009px)
{
	.back-to-top,
	.map-address {
		display: none !important;
	}
	
	/* Main content */
	.main-wrapper {
		width: 100%;
		/*margin: 0;*/
	}
	
	.sub-page-row-inner {
		width: 100%;
	}
	
	/* Single product pages */
	h1.product-name {
		margin: 0 20px;
	}
	
	.product-main {
		width: 100%;
		padding: 0 20px;
	}
	
	aside.product-sidebar {
		width: 100%;
		height: auto;
		float: none;
		padding: 0 20px;
	}
	
	aside.product-sidebar img {
		display: block;
		margin: 0 auto;
	}
	
	/*-----------------------*/
	
	aside.left-sidebar {
		width: 88%;
		height: auto !important;
		text-align: center;
		float: none;
		margin: 0 auto;
	}
	
	aside.left-sidebar ul {
		display: none;
	}
	
	/*-----------------------*/
	
	.contact-us,
	.page-template-templates .contact-us {
		width: 88%;
		height: auto;
		margin: 0 auto;
		float: none;
	}
	
	.product-main table td {
		padding-right: 60px;
	}
	
	.further-info {
		max-width: 100%;
	}
	
	.further-info table {
		width: 100% !important;
	}
	
	.further-info table th {
		padding: 6px 0;
	}
	
	.further-info table td {
		padding: 10px 1px;
	}
	
	.further-info .full-text div {
		width: 100%;
		float: none;
	}
	
	.further-info .full-text div img,
	.further-info .full-text img {
		display: block;
		float: none;
	}
	
	/* Competition template */
	.main-wrapper.competition {
		width: 100%;
		padding: 0 20px;
	}
	
	.competition-form {
		width: 52.29%;
	}
	
	.competition-form .wpcf7-form input,
	.competition-form .wpcf7-form textarea {
		width: 70%;
	}
	
	.competition-images {
		width: 42.81%;
	}
	
	.competition-images .comp-videos .product-video {
		width: 47.68%;
		height: auto;
		margin-right: 4.64%;
	}
	
	/* Kawasaki Pictures page */
	.kawasaki-pics {
		max-width: 95%;
	}
	
	.kawasaki-pic {
		width: 31%;
		margin: 0 3% 30px 0;
	}
	
	/* Footer area */
	footer {
		width: 100%;
	}

	.wpcf7 .wpcf7-form.entry-from,
	.wpcf7-form.trade-event-form {
    	width: 90%;
	}

	/* Added By Matt (18.07.16) */

	.inner-header h1 {
		padding-top: 1em;
	}

	.inner-header nav.sub-nav { 
		display: none;
	}

	/* End - Added By Matt (18.07.16) */

}

@media screen and (max-width : 960px) {
	
	.page-template-history-page .sub-page-row {
		height: auto;	
	}
	
	.inner-container {
		padding: 0 20px;	
	}

	.large-banner-section .sub-page-row {
		padding:0;
	}
	
}

/*
=======================================
Postcode Finder (Responsive)
=======================================
*/

@media screen and (max-width : 500px) {

	#postcode_lookup #opc_input {
	    width: 100%;
	}

	#postcode_lookup button#opc_button {
	    width: 100%;
	    margin-bottom: 1em;
	}
	
}

@media screen and (max-height: 600px) and (max-width: 500px) {

	header {
		height: 100%;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
	}

	header .inner-header {
	    min-height: 100%;
	    min-height: 100vh;
	    min-height: calc(var(--vh, 1vh) * 100);
	}

	div.inner-header div.banner-text br {
		display: none;
	}

}

/*
=======================================
Small mobile devices (less than 320px)
=======================================
*/

@media screen and (min-width : 0px) and (max-width : 319px)
{
	.search-form {
		width: 92%;
	}
	
	.search-form input {
		width: 84%;
	}
	
	.summary {
		margin: 0 auto;
	}
	
	.page-template-templateshome-page-php .sub-page-row {
		height: auto;
		opacity: 1;
	}
	
	.sub-page-row-inner .summary,
	.sub-page-row-inner .sliders,
	.large-banner-section .sub-page-row .summary {
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
	}
	
	.sub-page-row-inner .summary {
		padding-top: 20px;
	}

	/* Product listings */
	.product-box {
		width: 100%;
		float: none;
		margin-right: 0;
	}
}

/*
================
iPhone portrait
================
*/

@media screen and (min-width : 320px) and (max-width : 479px)
{
	/* Product listings */
	.product-box {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	
	.summary {
		margin: 0 auto;
	}
}

@media screen and (min-width : 320px) and (max-width : 767px)
{
	.page-template-templateshome-page-php .sub-page-row {
		height: auto;
		opacity: 1;
	}
	
	.sub-page-row-inner .summary,
	.sub-page-row-inner .sliders,
	.large-banner-section .sub-page-row .summary {
		width: 100%;
		max-width:100%;
		float: none;
		display: block;
		margin-left: 0;
	}

	
	.sub-page-row-inner .summary {
		padding-top: 20px;
	}
	
	.sub-page-row-inner .sliders ul li img {
		display: block;
		margin: 0 auto;
	}
	
	.right-block {
		width: 510px;
		float: none;
		margin: 0 auto;
	}
	
	.tech-video:nth-of-type(3n+3),
	.download:nth-of-type(3n+3) {
		margin-right: 10px;
	}
}

/* below mobile-landscape */
@media screen and (max-width: 509px) and (min-width: 320px) {
	.right-block {
	  width: 255px;
	  float: none;
	  margin: 0 auto;
	}
	
	.tech-video:nth-of-type(3n+3),
	.download:nth-of-type(3n+3) {
		margin-right: 0px;
	}
}


/*
=================
iPhone landscape
=================
*/

@media screen and (max-width : 835px)
{
	.kawasaki form.wpcf7-form textarea {
		width: 81%;
		margin-right: 2.3%;
	}
}

@media screen and (max-width : 830px)
{
	.kawasaki form.wpcf7-form {
		max-width: 96%;
	}
	
	.kawasaki form.wpcf7-form input {
		width: 31.8%;
	}
}

@media screen and (max-width : 779px) {
	
	.link-block-sections .item {
		width: 100%;
		float: none;
		margin: 0 0 20px 0;	
	}
		
}

@media screen and (max-width : 767px)
{
	/* Competition template */
	.competition-form .wpcf7-form input,
	.competition-form .wpcf7-form textarea {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.competition-form .wpcf7-form select {
		width: 80%;
		margin-bottom: 20px;
	}
	
	.competition-form .wpcf7-form label {
		margin-bottom: 6px;
	}
	
	/* Kawasaki Pictures page */
	.kawasaki-pic {
		width: 48%;
		margin: 0 2% 30px 0;
	}
	
	.kawasaki-pic:nth-child(3n+3) {
		margin-right: 2%;
	}
	
	.kawasaki-pic:nth-child(2n+2) {
		margin-right: 0;
	}
	
	.kawasaki-pic img {
		display: block;
		margin: 0 auto;
	}
}

@media screen and (max-width : 695px)
{
	.kawasaki form.wpcf7-form label,
	.kawasaki form.wpcf7-form input,
	.kawasaki form.wpcf7-form textarea {
		width: 100%;
		margin-right: 0;
	}
	
	.kawasaki form.wpcf7-form label {
		display: block;
		margin-bottom: 5px;
	}
	
	.kawasaki form.wpcf7-form input,
	.kawasaki form.wpcf7-form textarea {
		height: 46px;
		margin-bottom: 20px;
	}
	
	.kawasaki form.wpcf7-form textarea {
		height: 150px;
		float: none;
	}
	
	.kawasaki form.wpcf7-form input.wpcf7-submit,
	.kawasaki form.wpcf7-form input.reset {
		margin-right: 0;
	}
}

@media screen and (max-width : 667px)
{
	.competition-form .wpcf7-form label {
		width: 30%;
	}
	
	.testimonial-slider {
		max-width: 90%;	
	}
}

@media screen and (max-width : 600px)
{
	.competition-form,
	.competition-images {
		width: 100%;
		float: none;
	}
	
	.competition-form .wpcf7-form input,
	.competition-form .wpcf7-form textarea,
	.competition-form .wpcf7-form select {
		height: 44px;
	}
	
	.competition-form span.wpcf7-not-valid-tip {
		margin-left: 0;
	}
	
	.competition-images .top-text {
		background-position: center;
	}
	
	.competition-images .comp-videos {
		text-align: center;
	}
	
	.competition-images .comp-videos .product-video {
		width: auto;
		display: inline-block;
		float: none;
		margin-right: 15px;
	}
}

@media screen and (max-width : 530px)
{
	.kawasaki-pic {
		width: 100%;
		margin: 0 0 30px 0;
	}
}

@media screen and (max-width : 467px)
{
	.competition-images .comp-videos .product-video {
		display: block;
		margin-right: 0;
		border: 0;
	}
}

@media screen and (max-width : 333px)
{
	.competition-form .wpcf7-form input.reset,
	.competition-form .wpcf7-form input.wpcf7-submit {
		width: 38%;
		margin-right: 5%;
	}
}

@media screen and (max-width : 314px)
{
	.competition-form .wpcf7-form label {
		width: 50%;
	}
}

@media screen and (min-width : 480px) and (max-width : 767px)
{
	/* Product listings */
	.product-box {
		width: 50%;
		margin-right: 0;
	}
}

@media screen and (min-width : 480px) and (max-width : 860px)
{
	.summary {
		margin-left: 0;
	}
}

@media screen and (min-width : 480px) and (max-width : 1009px)
{
	.inner-header nav.sub-nav p.mobile-current-page {
		text-align: left;
	}

	.inner-header nav.sub-nav {
		width: 88%;
	}

}

/*
==============
iPad portrait
==============
*/

/*@media screen and (min-width : 768px) and (max-width : 1023px)
{

}
*/
@media screen and (min-width:768px) and (max-width:960px) {
	
	.page-template-templateshome-page-php .sub-page-row {
		height: 234px;
		opacity: 1;
	}
	
	.sub-page-row-inner .summary,
	.sub-page-row-inner .sliders,
	.large-banner-section .sub-page-row .summary{
		width: 50%;
		margin-left: 0;
		padding-top: 0;
		background: #fff none;
	}
	
	.sub-page-row-inner .sliders {
		float: right;
	}
}

@media screen and (min-width : 768px) and (max-width : 1009px) {
	.product-box {
		width: 33.333%;
		margin-right: 0;
	}
}

@media screen and (max-width : 1100px){

	.contact-us{
		padding:0 30px;
	}

	.wpcf7-form.contact-form-uk label, .wpcf7-form.contact-form label{
		width: 10%;
	}
	
	.wpcf7-form.contact-form .checkbox label,
	.wpcf7-form.contact-form-uk .checkbox label {
		width: 100%;
	}

	.main-wrapper.news-posts{
		padding-left:30px;
		padding-right:30px;
	}

}

@media screen and (max-width : 800px) {

	.news-posts .grid-9.news-content, .right-sidebar.grid-3{
		width:100%;
		padding-right:0;
	}

	/*.category-wrap.category-filters, .right-sidebar .sidebar-widgets {
		display:none;
	}*/

	.view-more.post-btn {
	    margin-bottom: 40px;
	}

	.news-content .news-post {
		margin:0 0 40px 0;
	}

	.page-id-14739 aside.right-sidebar {
	    width: 100%;
	    display: block;
	    float: left;
	}

	.page-id-14739 .post-list.news {
    	width: 100%;
    	margin-right: 0;
	}

}

@media screen and (max-width : 770px){

	.single-post .single-sidebar{
		text-align:center;
	}

}

@media screen and (max-width : 770px) {

	.wpcf7-form.contact-form-uk label, .wpcf7-form.contact-form label {
		display:block;
		margin: 15px 0 5px 0;
        width: 100%;
	}

	.wpcf7-form.contact-form-uk input, .wpcf7-form.contact-form-uk textarea, .wpcf7-form.contact-form input, .wpcf7-form.contact-form textarea {
		width:100%;
		resize:none;
	}

	.wpcf7-form.contact-form-uk .title-wrap, .wpcf7-form.contact-form-uk .job-wrap {
	    width: 100%;
	    margin-right: 0;
	    margin-left: 0px;
	    padding: 6px 0px;
	    display:block;
	}

	.wpcf7-form.contact-form-uk select {
	    width: 99%;
	}

	.wpcf7-form.contact-form-uk input.wpcf7-submit, .wpcf7-form.contact-form-uk input.reset, .wpcf7-form.contact-form input.wpcf7-submit, .wpcf7-form.contact-form input.reset {
	    display: block;
	    float: none;
	    margin: 10px 0;
	}

	#postcode_lookup #opc_input {
	    margin-left: 0; 
	}

}

@media screen and (max-width : 600px) {

	.single-post .grid-8, .single-post .grid-4, .news-post .grid-8, .news-post .grid-4, .news-posts .grid-9, .news-posts .right-sidebar {
		width:100%;
	}

	.news-content .news-post .image {
		margin-bottom:20px;
	}

	.single-post .category-sidebar {
		display:none;
	}

	.single-post .single-content {
		margin: 20px 0 20px 0;
	}

	.single-post .site-content, .category .main-wrapper {
	    padding: 20px 30px 0 30px;
	}

	.single-post .inner-header h1,
	.single-post .inner-header h2 {
		font-size: 1.6em;
	}

	.bottom-sidebar-widgets {
	    margin-top: 20px;
	}

	.container{
		padding-left:0;
		padding-right:0;
	}

	div.inner-header h1,
	div.inner-header div.banner-text h1,
	div.inner-header div.banner-text h2 {
	    font-size: 2em;
	}
}

@media screen and (max-width : 500px) {

	.wpcf7-form.contact-form-uk #postcode_lookup #opc_input {
	    width: 100%;
	    margin-bottom:10px;
	}

	.wpcf7-form.contact-form-uk #postcode_lookup {
	    display: block;
	}
}

@media screen and (max-width : 480px) {

	.main-wrapper.news-posts {
	   padding-top:0;
	}

}
/*
===============
iPad landscape
===============
*/

/*@media screen and (min-width : 1024px)
{

}*/